<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="css/style.css">
	<title>Milan Holidays</title>
</head>

<body>
	<div class="page-bg">
		<div class="container">
			<div class="wrapper-inner">

				<!-- header -->
				<header class="header">
					<a class="header__company" href="#">
						<img class="header__company-logo" src="./img/logo.svg" alt="Milan Holidays Logo">
						<div class="header__company-name">
							<p class="header__company-name-text">milan</p>
							<p class="header__company-name-text">holidays</p>
						</div>
					</a>
					<div class="header__contacts">
						<a class="header__contacts-email" href="mailto:mail@example.com">tours@milanoholidays.com</a>
						<a class="header__contacts-tel" href="tel:+393387090880">+39 338 709 0880</a>
					</div>
				</header>

				<!-- main content -->
				<main class="main">
					<div class="tours">
						<a class="tours__card" href="#!">
							<div class="card__content">
								<img class="card__content-img" src="./img/shopping-tours.png" alt="shopping tours">
								<div class="card__content-desc">
									<div class="card__content-desc-price">
										<p class="card__content-desc-price-text">from</p>
										<p class="card__content-desc-price-text">&#8364; 50</p>
									</div>
										<p class="card__content-desc-details">View Details</p>
								</div>
							</div>
							<h3 class="card__subtitle">Shopping Tours</h3>
						</a>
						<a class="tours__card" href="#!">
							<div class="card__content">
								<img class="card__content-img" src="./img/sightseeing-tours.png" alt="Sightseeing Tours">
								<div class="card__content-desc">
									<div class="card__content-desc-price">
										<p class="card__content-desc-price-text">from</p>
										<p class="card__content-desc-price-text">&#8364; 50</p>
									</div>
									<p class="card__content-desc-details">View Details</p>
								</div>
							</div>
							<h3 class="card__subtitle">Sightseeing Tours</h3>
						</a>
						<a class="tours__card" href="#!">
							<div class="card__content">
								<img class="card__content-img" src="./img/food-tours.png" alt="Food Tours">
								<div class="card__content-desc">
									<div class="card__content-desc-price">
										<p class="card__content-desc-price-text">from</p>
										<p class="card__content-desc-price-text">&#8364; 50</p>
									</div>
									<p class="card__content-desc-details">View Details</p>
								</div>
							</div>
							<h3 class="card__subtitle">Food Tours</h3>
						</a>
						<a class="tours__card" href="#!">
							<div class="card__content">
								<img class="card__content-img" src="./img/bars.png" alt="Bars & Nightlife">
								<div class="card__content-desc">
									<div class="card__content-desc-price">
										<p class="card__content-desc-price-text">from</p>
										<p class="card__content-desc-price-text">&#8364; 50</p>
									</div>
									<p class="card__content-desc-details">View Details</p>
								</div>
							</div>
							<h3 class="card__subtitle">Bars & Nightlife</h3>
						</a>
						<a class="tours__card" href="#!">
							<div class="card__content">
								<img class="card__content-img" src="./img/art.png" alt="Art & Architecture">
								<div class="card__content-desc">
									<div class="card__content-desc-price">
										<p class="card__content-desc-price-text">from</p>
										<p class="card__content-desc-price-text">&#8364; 50</p>
									</div>
									<p class="card__content-desc-details">View Details</p>
								</div>
							</div>
							<h3 class="card__subtitle">Art & Architecture</h3>
						</a>
						<a class="tours__card" href="#!">
							<div class="card__content">
								<img class="card__content-img" src="./img/walking-tours.png" alt="Walking Tours">
								<div class="card__content-desc">
									<div class="card__content-desc-price">
										<p class="card__content-desc-price-text">from</p>
										<p class="card__content-desc-price-text">&#8364; 50</p>
									</div>
									<p class="card__content-desc-details">View Details</p>
								</div>
							</div>
							<h3 class="card__subtitle">Walking Tours</h3>
						</a>
					</div>
				</main>

				<!-- footer -->
				 <footer class="footer">
					<p class="footer__text">&#169;2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
				 </footer>
			</div>
		</div>
	</div>
</body>

</html>